/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

/*
body {font-family: "freight-sans-pro", sans-serif !important;
}
*/

/*
h1, h2, h3, h4, h5, h6 { font-family: "freight-sans-pro", 'Helvetica Neue', Helvetica, Arial, sans-serif !important;}
*/

nav#nav, nav#sticky-nav {
text-transform: uppercase;
}

/*
.textwidget h1
{ font-family: "freight-sans-pro", 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size:20px;
font-weight: 200;
line-height:27px;
	}
	
.heading {
font-family: "freight-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-style: normal;
font-weight: 400;
margin: 0 0 10px;
text-transform: uppercase;
} 
*/

/* 
.post-content h2, .title h2, #main .post-content .title h2, .page-title h1, #main .post h2 a {
font-size: 30px !important;
font-style: normal;
font-weight: 200;
line-height: 38px !important;
}
*/

.post .meta-info {
line-height: 34px;
background-color: #FCFCFC; 
border-bottom: 1px solid #e7e6e6;
border-top-style:none;
margin-top: 15px;
font-size: 12px;
clear: both;
overflow: hidden;
min-height: 34px;
padding-left: 15px;
padding-right: 15px;
}

.textwidget .post .meta-info {
line-height: 34px;
background-color: #FCFCFC; 
border-bottom: 1px solid #e7e6e6;
border-top-style:none;
margin-top: 10px;
font-size: 12px;
clear: both;
overflow: hidden;
min-height: 34px;
padding-left: 15px;
padding-right: 15px;
}

.post {
margin-bottom: 30px;
}

/*
.full-width .post-content p {
font-size: 20px;
line-height: 32px;
max-width: 600px;
padding-left: 80px;
font-family: adelle;
font-weight: 300;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
}
*/

/*
.full-width .post-content h2 a {
font-size: 42px !important;
line-height: 30px;
max-width: 600px;
padding-left: 80px;
background-color:#ccc;
padding-bottom:25px;
}
*/

/*
.full-width .post-content h2, .full-width .title h2, #main .full-width .post-content .title h2, .full-width .page-title h1, #main .full-width .post h2 a {
font-size: 40px !important;
font-style: normal;
font-weight: 200;
line-height: 60px !important;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
}
*/

#main .full-width .post h2 {
margin-top: 0px;
margin-right: 0px;
margin-bottom:35px !important;
margin-left: 0px;
padding: 0;
}

/*
.full-width .post-content li {
font-size: 20px;
line-height: 30px;
max-width: 600px;
padding-left: 0px;
margin-left: 90px;
font-family: adelle;
font-weight: 300;
}
*/

.post .post-content {margin-top: 10px;}

.footer-area p { font-size: 14px;
line-height: 22px; margin-bottom: 10px;color: #333333;}

.footer-area h3 {color: #333333 !important;
	margin: 0 0 15px;
font-size: 14px !important;
font-weight: 400 !important;
letter-spacing: 0.06em;
border-bottom: 1px solid #d2d2d2;
padding-bottom: 8px;
}

.footer-area ul li a, .footer-area {border-color: #d2d2d2 !important;
}

/*
.footer-area h4 { font-size: 14px;
line-height: 20px;}
*/

.footer-area .menu { font-size: 14px;
text-transform: uppercase;
letter-spacing: 0.06em;}

.footer-area ul li a {
  padding: 6px 0;
  }

/*
.footer-area a {color:#366 !important;}
*/

a:hover { }

p a { text-decoration:underline;}

.footer-area a:hover { background-color:#e0e0e0;}

.footer-area input#s {background-color: #E6E6E6 !important;
font-family: "adelle";
text-transform: uppercase;
letter-spacing: 0.05em;}

.pagination .current {
	background-color: #E0E0D0 !important; border-color: #ccc !important; }

/*	
#sidebar .widget h3 {
font-size: 22px !important;
letter-spacing: 0.06em;
font-weight: 400 !important;
font-family: freight-sans-pro;
}

#nav ul li, #sticky-nav ul li {
float: left;
padding: 0 35px 0 0;
margin: 0;
letter-spacing: 0.07em;
font-weight: 400 !important;
font-family: 'freight-sans-pro', Helvetica, sans-serif !important;
}
*/

.reading-box {
padding: 15px 10px 5px 31px;
}

.reading-box-container {
margin: 0 0 20px;
}

#main .textwidget .post h2 a { font-size: 16px!important; line-height:29px; font-weight:600; }

#main .textwidget .post h2 { margin-bottom: -10px;}

.read-more {
letter-spacing: 0.06em;
font-weight: 400;
font-size: 12px;
}

.blog-medium-image {
float: left;
margin: 0;
margin-right: 25px;
width: 160px;
margin-left: 15px;
padding-left: 15px;
}

.flexslider .slides img {
width: 130px;
max-width: 100%;
display: block;
}

.full-width .post-content .simple-footnotes li { font-size:16px; line-height:24px;} 

.timely ol {
font-family: freight-sans-pro;
}

.ai1ec-agenda-view .ai1ec-event-overlay {
position: absolute;
z-index: 5;
bottom: 0;
left: 0;
right: 0;
padding: 0.4em 0.5em;
-webkit-border-radius: 0 0 0.5em 0.5em;
-moz-border-radius: 0 0 0.5em 0.5em;
border-radius: 0 0 0.5em 0.5em;
background:none;
/*background: #fafae3;
background: rgba(252, 252, 240, 0.85);
background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.75), #fafae3);
background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.75), #fafae3);
background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.75)), to(#fafae3));
background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.75), #fafae3);
background: -o-linear-gradient(top, rgba(255, 255, 255, 0.75), #fafae3);
background: linear-gradient(top, rgba(255, 255, 255, 0.75), #fafae3);
background-repeat: repeat-x;*/
}

.ai1ec-agenda-view .ai1ec-date.ai1ec-today {
background: none;
border: none;
/*border-top: 1px solid #f0f0aa;
background: rgba(244, 244, 191, 0.8);
background: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4bf), color-stop(1em, #f4f4bf), to(rgba(244, 244, 191, 0)));
background: -webkit-linear-gradient(#f4f4bf, #f4f4bf 1em, rgba(244, 244, 191, 0));
background: -moz-linear-gradient(top, #f4f4bf, #f4f4bf 1em, rgba(244, 244, 191, 0));
background: -ms-linear-gradient(#f4f4bf, #f4f4bf 1em, rgba(244, 244, 191, 0));
background: -o-linear-gradient(#f4f4bf, #f4f4bf 1em, rgba(244, 244, 191, 0));
background: linear-gradient(#f4f4bf, #f4f4bf 1em, rgba(244, 244, 191, 0));
background-repeat: no-repeat;*/
}

.timely #ai1ec-view-dropdown a.btn, .timely #ai1ec-view-dropdown .dropdown-menu a {
line-height: 21px;
font-family: freight-sans-pro;
display: none;
}

.timely .btn-group .btn:hover, .timely .btn-group .btn:focus, .timely .btn-group .btn:active, .timely .btn-group .btn.active {
z-index: 2;
font-family: freight-sans-pro;
}
(index)media="all"
.timely .btn-group .btn:last-child, .timely .btn-group .dropdown-toggle {
font-family: freight-sans-pro !important;
}

.timely .btn-group .btn:first-child {
font-family: freight-sans-pro;
margin-left: 0;
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-left-radius: 4px;
margin-bottom: 10px;
}

.timely .btn {
display: inline-block;
padding: 4px 10px 4px;
margin-bottom: 0;
font-size: 13px;
line-height: 16px;
color: #333333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
background: none;
/* background-color: #f5f5f5; 
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
/* background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); */
/* background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); 
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(top, #ffffff, #e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);*/
border: 1px solid #cccccc;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
cursor: pointer;
}

strong { font-weight:600;}

/*
#wrapper .header-social .header-info, #wrapper .header-social a {
color: #003338 !important;
font-size: 14px !important;
font-weight: normal;
text-transform:none;
/*-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility; */ font-family: 'Source Sans Pro', 'freight-sans-pro', verdana, Arial, sans-serif;
}
*/

/* Check-list icon */
.fusion-checklist .size-small {
    font-size: 15px;
  }